* {
    padding: 0px;
    margin: 0px;
    font-family: 'Roboto', sans-serif;

}

.vecontent {
    display: flex;

}



.heading {
    font-size: 18px;
    margin: 10px 0px 10px 6px
}


.velefticon {
    display: flex;
    gap: 8px;
}

.veicon {
    display: flex;
    background-color: #E8ECF1;
    height: 24px;
    width: 24px;
    align-items: center;
    justify-content: center;
    border-radius: 24px;
}


.vetoprighticon {
    display: flex;
    gap: 8px;


}

.venavtext {
    font-size: 14px;
    border-right: 1px solid white;
    padding: 0px 20px 0px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    text-decoration: none;

}

.venavtextlast {
    font-size: 14px;
    padding: 0px 10px 0px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

.belowcontent {
    display: flex;
    flex-direction: row;
}

.vetopnav {
    display: flex;
    justify-content: space-between;
    background-color: #12406A;
    padding: 12px 6px 12px 6px;
}



.maincontent {
    display: flex;
    flex-direction: column;
    background-color: white;
    width: 100%;
}
.maincontent2 {
    display: flex;
    flex-direction: row;
    background-color: white;
    width: 100%;
}
.topcontent {
    display: flex;
    height: 390px;
    flex-direction: row;
}



.firstdiv {
    display: flex;
    flex: 1;
    flex-direction: column;
    height: 366px;
    /* background-color: red; */
    padding: 0px 12px 0px 12px;
    margin: 20px 12px 0px 12px;
    border-right: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;

}

.seconddiv {
    display: flex;
    flex: 1;
    flex-direction: column;
    height: 366px;
    /* background-color: red; */
    padding: 0px 12px 0px 12px;
    margin: 20px 12px 0px 12px;
    border-right: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;

}


input[type="text"][disabled] {
    background-color: #DDDDDD;
    border: 2px solid #B7B7B7;
}

.item {
    display: flex;
    /* justify-content: center; */
    /* margin: 8px 0px 0px 8px; */
    align-items: center;
    justify-content: space-between;
    padding: 6px 0px 6px 0px;
    border-bottom: 0.5px solid #e4e4e4;
}

.item2 {
    display: flex;
    /* justify-content: center; */
    /* margin: 8px 0px 0px 8px; */
    align-items: center;
    justify-content: space-around;
    padding: 6px 0px 6px 0px;
    border-bottom: 0.5px solid #e4e4e4;


}

.text {
    font-size: 14px;
    width: 122px;
}

.text .headercontentitem .headercontentitem2 {
    font-size: 14px;
}

.inputbox {
    padding: 4px 2px 4px 6px;
}

.inputbox2 {
    padding: 4px 2px 4px 4px;
    width: 72px;
}

.twoinput {
    display: flex;
    gap: 9px;
}

.inputboxdiv1 {
    display: flex;
    /* flex:1; */
    gap: 0px;
    justify-content: flex-end;
    gap: 10px;

}

.hrline {
    height: 24px;
    width: 1px;
    background-color: #BFBFBF;
}


.belowtable1 {
    display: flex;
    flex-direction: column;
    margin: 32px 0px 0px 8px;
}

.belowtable {
    display: flex;
    flex-direction: column;
    margin: 32px 0px 0px 0px;
}
.belowtable2{
    display: flex;
    flex-direction: column;
    margin: 32px 0px 0px 8px;
}

.belowtable3{
    display: flex;
    flex-direction: column;
    margin: 32px 0px 0px 8px;
}

.belowtable4{
    display: flex;
    flex-direction: column;
    margin: 32px 0px 0px 8px;
}


.belowtable5{
    display: flex;
    flex-direction: column;
    margin: 32px 0px 0px 8px;
}
.toptable {
    margin: 8px 0px 0px 0px;

}


.thirddiv {
    display: flex;
    flex-direction: column;
    flex: 2;
    background-color: white;
    padding: 0px 12px 0px 12px;
    margin: 20px 12px 0px 12px;
    border-right: 1px solid #e0e0e0;
    height: 366px;
    border-left: 1px solid #e0e0e0;
}

.header {
    display: flex;
    flex-direction: row;
    background-color: #12406A;
    padding: 8px 0px 8px 0px;
    width: 547px;
    justify-content: center;
    align-items: center;
    border-radius: 8px 8px 0px 0px;
}

.headeritem {
    color: white;

    width: 120px;
    margin: 0px 0px 0px 16px;
    /* border-right: 1px solid white; */


}

.headeritem3 {
    color: white;

    width: 80px;
    margin: 0px 0px 0px 16px;
    /* border-right: 1px solid white; */


}


.headercontentitem3 {
    width: 80px;
}

.headercontent {
    display: flex;
    flex-direction: row;
    background-color: white;

    width: 547px;
    /* justify-content: center; */
    align-items: center;

}

.headercontentitem {
    background-color: white;
    border-right: 1px solid #BFBFBF;
    border-left: 1px solid #BFBFBF;
    border-bottom: 1px solid #BFBFBF;
    width: 120px;
    padding: 6px 72px 6px 14px;
}

.headercontentitem1 {
    background-color: white;
    border-right: 1px solid #BFBFBF;
    border-left: 1px solid #BFBFBF;
    border-bottom: 1px solid #BFBFBF;
    width: 120px;
    padding: 6px 0px 6px 14px;
}

.headercontentitem4 {
    background-color: white;
    border-right: 1px solid #BFBFBF;

    border-bottom: 1px solid #BFBFBF;
    width: 120px;
    padding: 6px 0px 6px 14px;
}

.headercontentitem2 {
    background-color: white;
    border-bottom: 1px solid #BFBFBF;
    border-right: 1px solid #BFBFBF;
    width: 120px;
    padding: 6px 73px 6px 14px;
}

.headercontentitem3 {
    background-color: white;
    border-bottom: 1px solid #BFBFBF;
    border-right: 1px solid #BFBFBF;
    width: 82px;
    padding: 6px 0px 6px 14px;
}

.hrwhiteline {
    background-color: white;
    height: 28px;
    width: 1px;
}


.header2 {
    display: flex;
    flex-direction: row;
    background-color: #12406A;
    padding: 8px 0px 8px 0px;
    width: 658px;
    justify-content: center;
    align-items: center;
    border-radius: 8px 8px 0px 0px;
}
.cargotabheader {
    display: flex;
    flex-direction: row;
    background-color: #12406A;
    padding: 8px 0px 8px 0px;
    width: 1306px;
    justify-content: center;
    align-items: center;
    border-radius: 8px 8px 0px 0px;
}

.Portiternary {
    display: flex;
    flex-direction: row;
    background-color: #12406A;
    padding: 8px 0px 8px 0px;
    width: 3320px;
    justify-content: center;
    align-items: center;
    border-radius: 8px 8px 0px 0px;
}

.bunkerdetail{
    display: flex;
    flex-direction: row;
    background-color: #12406A;
    padding: 0px 0px 0px 0px;
    width:3290px;
    /* justify-content: center; */
    align-items: center;
    border-radius: 8px 8px 0px 0px;
}
.bunkerdetail2{
    display: flex;
    flex-direction: row;
    background-color: #12406A;
    padding: 0px 0px 0px 0px;
    width:3290px;
    /* justify-content: center; */
    align-items: center;
    /* border-radius: 8px 8px 0px 0px; */
}
.bunkerdetail6{
    display: flex;
    flex-direction: row;
    background-color: #12406A;
    padding: 12px 0px 12px 0px;
    width:1062px;
    justify-content: center;
    margin: 32px 0px 0px 0px;
    align-items: center;
    border-radius: 8px 8px 0px 0px;
}
.bunkerdetail3{
    display: flex;
    flex-direction: row;
    background-color: #12406A;
    padding: 0px 0px 0px 0px;
    width: 1433px;
    /* justify-content: center; */
    align-items: center;
    /* border-radius: 8px 8px 0px 0px; */
}
.bunkerdetail4{
    display: flex;
    flex-direction: row;
    background-color: #12406A;
    padding: 0px 0px 0px 0px;
    width:1433px;
    /* justify-content: center; */
    align-items: center;
    border-radius: 8px 8px 0px 0px;
}
.bunkerdetailitem{
    display: flex;
    flex-direction: row;
    /* background-color: #12406A; */
    padding: 8px 0px 8px 0px;
    width:3290px;
    justify-content: center;
    align-items: center;
    /* border-radius: 8px 8px 0px 0px; */
    border-bottom: 1px solid #BFBFBF;
    border-right: 1px solid #BFBFBF;
    border-left: 1px solid #BFBFBF;
   
}

.bunkerdetailitem6{
    display: flex;
    flex-direction: row;
    /* background-color: #12406A; */
    padding: 8px 0px 8px 0px;
    width:1062px;
    justify-content: center;
    align-items: center;
    /* border-radius: 8px 8px 0px 0px; */
    border-bottom: 1px solid #BFBFBF;
    border-right: 1px solid #BFBFBF;
    border-left: 1px solid #BFBFBF;
   
}

.bunkerdetailitem3{
    display: flex;
    flex-direction: row;
    /* background-color: #12406A; */
    padding: 8px 0px 8px 0px;
    width:1560px;
    justify-content: center;
    align-items: center;
    /* border-radius: 8px 8px 0px 0px; */
    border-bottom: 1px solid #BFBFBF;
    border-right: 1px solid #BFBFBF;
    border-left: 1px solid #BFBFBF;
   
}
.totaltable {
    display: flex;
    flex-direction: row;
    background-color: #12406A;
    padding: 8px 0px 8px 0px;
    width: 569px;
    justify-content: center;
    align-items: center;
    border-radius: 8px 8px 0px 0px;
}

.totaltableitemdiv {
    display: flex;
    flex-direction: row;
    /* background-color: #12406A; */
    padding: 8px 0px 8px 0px;
    width: 567px;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #BFBFBF;
    border-right: 1px solid #BFBFBF;
    border-left: 1px solid #BFBFBF;
}
.Portiternaryitemdiv {
    display: flex;
    flex-direction: row;
    background-color: white;
    padding: 8px 0px 8px 0px;
    width: 3319px;
    justify-content: center;
    align-items: center;
    /* border-radius: 8px 8px 0px 0px; */
    border-left: 1px solid #BFBFBF;
    border-bottom: 1px solid #BFBFBF;
    border-right: 1px solid #BFBFBF;

}
.headercontent2 {
    display: flex;
    flex-direction: row;
    background-color: white;

    width: 658px;
    /* justify-content: center; */
    align-items: center;

}
.cargotabitemdiv {
    display: flex;
    flex-direction: row;
    background-color: white;
    border-bottom: 1px solid #BFBFBF;
    border-right: 1px solid #BFBFBF;
    border-left: 1px solid #BFBFBF;
    padding: 8px 0px 8px 0px;
    width:1304px;
    /* justify-content: center; */
    align-items: center;

}
.bottomcontent{

    /* background-color: red; */
    height:auto;
    width: 100%;
}

.smallwidthheader {
    color: white;

    width: 56px;
    margin: 0px 0px 0px 8px;
    /* border-right: 1px solid white; */


}
.mediumwidthheader {
    color: white;

    width: 84px;
    margin: 0px 0px 0px 8px;
    /* border-right: 1px solid white; */


}

.doublemedium{
    color: white;

    width: 176px;
    margin: 0px 0px 0px 8px;
}

.fivewidthdiv{
    color: white;
display: flex;
justify-content: center;
    width: 398px;
    margin: 0px 0px 0px 8px;
}
.doublemediumwidthheader {
    color: white;

    width: 208px;
    margin: 0px 0px 0px 8px;
    /* border-right: 1px solid white; */


}
.largewidthheader {
    color: white;

    width: 114px;
    margin: 0px 0px 0px 8px;
    /* border-right: 1px solid white; */


}

.smallwidthitem {
    color: black;

    width: 56px;
    margin: 0px 0px 0px 8px;
    /* border-right: 1px solid white; */


}
.mediumwidthitem {
    color: black;

    width: 84px;
    margin: 0px 0px 0px 8px;
    /* border-right: 1px solid white; */


}
.largewidthitem {
    color: black;
    
    width: 114px;
    margin: 0px 0px 0px 8px;
    /* border-right: 1px solid white; */


}

.actionicon{width: 24px;}
.extralargewidthheader {
    color:white;
    width: 124px;
    margin: 0px 0px 0px 8px;
    /* border-right: 1px solid white; */


}


.extralargestwidthheader {
    color:white;
    width: 162px;
    margin: 0px 0px 0px 8px;
    /* border-right: 1px solid white; */


}

.extradoublelargestwidthheader {
    color:white;
    width: 332px;
    margin: 0px 0px 0px 8px;
    /* border-right: 1px solid white; */
    justify-content: center;
    display: flex;


}

.extramostwidthheader {
    color:white;
    width: 178px;
    margin: 0px 0px 0px 8px;
    /* border-right: 1px solid white; */


}

.extramostwidthitem {
   
    width: 178px;
    margin: 0px 0px 0px 8px;
    /* border-right: 1px solid white; */


}

.extramostestwidthheader {
    color:white;
    width: 351px;
    justify-content: center;
    display: flex;

  


}
.medium-largewidthheader {
    color:white;
    width: 100px;
    margin: 0px 0px 0px 8px;
    /* border-right: 1px solid white; */


}


.extralargewidthitem {
    color: black;
    width: 124px;
    margin: 0px 0px 0px 8px;
    /* border-right: 1px solid white; */


}.extralargestwidthitem {
    color: black;
    width: 162px;
    margin: 0px 0px 0px 8px;
    /* border-right: 1px solid white; */


}
.medium-largewidthitem {
    color: black;
    width: 100px;
    margin: 0px 0px 0px 8px;
    /* border-right: 1px solid white; */


}



button{
    padding:12px 660px 12px 660px;
    background-color: #12406A;
    color: white;
    border: none;
    margin: 12px 0px 0px 0px;
}











.rightnavbar {
    background-color: #12406A;
    width: 80px;
    display: flex;
    justify-content: center;
    height: 476px
}


.verightnavicondiv {
    display: flex;
    flex-direction: column;
    margin: 10px 0px 0px 0px;
    gap: 12px;

}